{
    "contentId":"12190116",
    "title":"Videos",
    "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte?param=videos",
    "type":"CMChannel",
    "linktype":null,
    "doctype":null,
    "tocListId":"12190124",
    "restrictedTo":[

    ],
    "trackCode":"",
    "parentId":"12190638",
    "showOverview":false,
    "items":[

    ]
}